<template lang="pug">
	-
		var lista = [
			{
				imagen: "portada-doctorado-administracion.jpg",
				titulo:"Doctorado en Administración",
				fecha: "7 Nov",
				tiempo: "36 meses",
				descripcion: "En este Programa, dirigido a profesionales con grado académico de maestro, el doctorando tendrá la oportunidad de desarrollar sus competencias investigativas para la generación de conocimiento para el desarrollo de las organizaciones y del país, en un entorno de creciente globalización.",
				lugar: "La Molina",
				horario: "Viernes y Domingos"
			},{
				imagen: "portada-doctorado-derecho.jpg",
				titulo:"Doctorado en Derecho",
				fecha: "7 Nov",
				tiempo: "36 meses",
				descripcion: "El doctorado en Derecho en USIL otorga estudios de alta especialización en las diversas áreas del derecho, contribuyendo en la formación de investigadores de alto nivel académico, con gran proyección nacional e internacional, con capacidad de producir investigación de alto impacto en el mundo académico y posean las cualidades y herramientas necesarias para ejercer la docencia.",
				lugar: "La Molina",
				horario: "Sábados"
			},{
				imagen: "portada-doctorado-educacion.jpg",
				titulo:"Doctorado en Educación",
				fecha: "28 Mar",
				tiempo: "6 semeses",
				descripcion: "El Doctorado en Educación contribuye a la formación de investigadores educativos de alto nivel académico, con proyección a nivel nacional e internacional, capacitados para desarrollar investigaciones teóricas y/o aplicadas, originales, multidisciplinarias y de alto impacto en el campo de la educación.",
				lugar: "La Molina",
				horario: "Sábados"
			},{
				imagen: "portada-doctorado-nutricion.jpg",
				titulo:"Doctorado en Nutrición y Alimentos",
				fecha: "7 Nov",
				tiempo: "36 meses",
				descripcion: "En este Programa, dirigido a profesionales con grado académico de maestro, el doctorando tendrá la oportunidad de desarrollar sus competencias investigativas para la generación de conocimiento para el desarrollo de las organizaciones y del país, en un entorno de creciente globalización.",
				lugar: "La Molina",
				horario: "Lunes y Miércoles"
			}
		]


	#doctorados
		.portada
			img(src="~/assets/img/portada-doctorados.jpg", alt="")

		.titular.seccion: .contenedor
			h1 Doctorados
			p La #[strong Escuela de Postgrado de la Universidad San Ignacio de Loyola] aspira a formar profesionales de alto nivel académico y rigurosidad científica en el campo de las ciencias administrativas.


		.contenido.seccion: .contenedor
			.grupo
				h2 Nuestra misión
				h3 Emprendimiento, Investigación y Desarrollo, Sostenibilidad y Globalización
				p son los pilares en los que se basan los programas de la Escuela de Postgrado de la Universidad San Ignacio de Loyola.

			.grupo
				h4 Por qué elegir los  Doctorados en Escuela de Postgrado USIL
				ul
					li Auctor consequat id est felis habitasse sagittis, in euismod.
					li Varius quisque elit facilisi venenatis consequat porttitor odio magna. Id aliquet sed pharetra, suspendisse quisque diam.
					li Orci orci suspendisse augue ac quam risus. At quisque dictum nisi suscipit facilisi. Volutpat faucibus.
					li Facilisis eu bibendum vestibulum non suspendisse pretium arcu urna.


		.listado.seccion: .contenedor
			.lista
				each item in lista
					.item
						.portada: img(src="~/assets/img/" + item.imagen, alt="alt")
						.info
							.titulo= item.titulo
							.fecha= item.fecha
							.tiempo= item.tiempo
							.descripcion= item.descripcion

						.detalles
							.lugar= item.lugar
							.horario= item.horario


</template>

<style lang="stylus">

gris = #C6C6C6;
#doctorados
	background: #C7C7D3;

	.portada
		img
			width 100%

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 -2rem
			border-radius 1rem

		.contenedor
			@media (min-width: 768px)
				min-height 275px
				padding 2rem 0
				align-items center

		h1
			flex 0 0 auto
			margin-right 1em
			font-size: 72px;
			line-height: 125%;

			letter-spacing: -0.015em;

			color: #00195A;

		p
			color #4C4B5C
			font-weight: 300;
			font-size: 22px;

			strong
				font-weight: bold;
				color: #0B2E88;

	.contenido
		background: linear-gradient(270deg, rgba(28, 106, 230, 0.0875) -32.36%, rgba(28, 106, 230, 0.35) 131.25%), #0B2E88;
		border-radius: 1rem;
		color white

		.contenedor
			padding 4rem 0 2rem

		.grupo
			display block


		h2
			font-family: Anton;
			font-style: normal;
			font-weight: normal;
			font-size: 40px;
			line-height: 120%;
			letter-spacing: -0.022em;
			color: #FFFFFF;
			margin-block-end .5em

		h3
			font-weight: 600;
			font-size: 28px;
			line-height: 120%;
			letter-spacing: -0.022em;
			color: #C7C7D3;
			max-width 480px;
			margin-block-start .5em
			margin-block-end .01em

		h4
			font-family: Anton;
			font-style: normal;
			font-weight: normal;
			font-size: 26px;
			line-height: 140%;
			letter-spacing: -0.022em;
			color: #FFFFFF;

		p
			font-weight: 300;
			font-size: 18px;
			line-height: 150%;
			letter-spacing: -0.022em;
			color: #F2F2F8;
			opacity: 0.8;
			max-width 480px;
			margin-block-start .1em

		ul
			display grid
			grid-gap 1.5rem
			grid-template-columns: minmax(min-content, 250px) minmax(min-content, 250px)
			grid-auto-flow: row;

			li
				font-weight: 300;
				font-size: 15px;
				line-height: 150%;
				letter-spacing: -0.022em;
				color: #FFFFFF;


	.listado
		background-color: #C7C7D3;

	.lista
		padding 1rem 2rem
		max-width 966px
		flex 1 1 100%
		margin 1rem auto
		display grid
		grid-template-columns: 1fr 1fr
		grid-auto-flow: row
		grid-gap 2rem
		margin-bottom 2rem


		.item
			padding .6 rem
			background: #FFFFFF;
			border-radius: 6px;
			display grid
			grid-template-rows auto 1fr auto

			.portada
				padding .4rem

				img
					border-radius: 4px;

			.info
				display grid
				grid-template-areas "titulo fecha" "titulo tiempo" "descripcion descripcion"
				grid-template-columns minmax(100px, 600px) auto
				grid-template-rows auto auto 1fr
				justify-content space-between
				padding .4rem
				border-bottom: 1px dashed #9F9FAE;
				grid-gap .5rem

			.titulo
				grid-area titulo

				font-weight: 800;
				font-size: 20px;
				line-height: 135%;
				letter-spacing: -0.015em;
				text-transform: uppercase;
				color: #0B2E88;



			.fecha
				grid-area fecha
				text-align right
				font-size: 20px;
				line-height: 135%;
				letter-spacing: -0.015em;

				color: #1CCDE6;


			.tiempo
				grid-area tiempo
				font-size: 14px;
				line-height: 150%;
				text-align: right;
				letter-spacing: -0.015em;
				color: #9F9FAE;

			.descripcion
				grid-area descripcion
				padding 0.5rem 0

			.detalles
				display flex
				justify-content space-between
				padding .6rem

			.lugar
			.horario
				font-size: 13px;
				line-height: 150%;
				letter-spacing: -0.015em;
				color: #9F9FAE;



</style>
